=== debian/changelog ===
pysuez (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 10:08:07 +0100

pysuez (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080309)

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2024 22:53:42 +0100
