=== debian/control ===
Source: pysuez
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ooii/pySuez
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysuez
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysuez.git

Package: python3-pysuez
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for fetching water consumption data from Suez account
 This library enables users to retrieve their water consumption data from their
 Suez account on the Tout Sur Mon Eau website. It provides access to daily
 consumption data for the current and previous months, monthly consumption for
 the last 26 months, the highest monthly consumption, and total consumption for
 the current and previous years. Users can easily access their water counter ID
 through their online user account, which is necessary for fetching the data.
