=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pysuez-$1\.tar\.gz/ \
  https://github.com/ooii/pySuez/tags .*/v?(\d\S+)\.tar\.gz
